Six Remote Memory Corruption Vulnerabilities in IBM WebSphere MQ 6.0



IRM, leaders in messaging systems security, have discovered six remote
vulnerabilities in IBM WebSphere MQ 6.0. The vulnerabilities are
currently being investigated by IBM and once patches have been
developed, advisories will be published including full technical details
and links to patch download information.

More information is available here:

http://www.irmplc.com/index.php/158-Messaging-System-Security